<!DOCTYPE html>
<html>
  <head>
    <title>Agilitykoer.ee</title>
    <meta charset="UTF-8" />
    <link
      href="http://fonts.googleapis.com/css?family=Open+Sans:400,600"
      rel="stylesheet"
      type="text/css"
    />
    <link
      href="http://fonts.googleapis.com/css?family=Neucha"
      rel="stylesheet"
      type="text/css"
    />
    <script src="http://agilitykoer.ee/include/jquery-ui-1.10.3.custom/js/jquery-1.9.1.js"></script>
    <script src="http://agilitykoer.ee/include/jquery-ui-1.10.3.custom/js/jquery-ui-1.10.3.custom.min.js"></script>
    <script src="http://agilitykoer.ee/include/ckeditor/ckeditor.js"></script>
    <link
      href="http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,400,600,700,300&subset=latin,latin-ext"
      rel="stylesheet"
      type="text/css"
    />
    <link
      href="http://fonts.googleapis.com/css?family=Open+Sans:400,600"
      rel="stylesheet"
      type="text/css"
    />
    <link
      href="http://fonts.googleapis.com/css?family=Neucha"
      rel="stylesheet"
      type="text/css"
    />
    <link
      href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css"
      rel="stylesheet"
    />
    <link
      href="http://agilitykoer.ee/webroot/style.css"
      rel="stylesheet"
      type="text/css"
    />
    <link
      rel="stylesheet"
      href="http://agilitykoer.ee/include/fancybox/source/jquery.fancybox.css?v=2.1.5"
      type="text/css"
      media="screen"
    />
    <script
      type="text/javascript"
      src="http://agilitykoer.ee/include/fancybox/source/jquery.fancybox.js?v=2.1.5"
    ></script>
  </head>
  <body>
    <div id="dummy"></div>
    <div id="header">
      <div id="header_content">
        <div id="logo_container">
          <a href="http://agilitykoer.ee/" id="logo">
            <img src="http://agilitykoer.ee//webroot/img/logo.png" alt="Agilitykoer.ee" />
          </a>
        </div>

        
        <div id="login">
          <a href="http://agilitykoer.ee/?controller=users&action=login">Logi sisse</a>
        </div>
        
      </div>
    </div>
    <div id="container">
      <div id="menu">
        <ul>
          <li>
            <a href="http://agilitykoer.ee/">Esileht</a>
          </li>
          <li>
            <a href="http://agilitykoer.ee/?controller=competitions">Võistlused</a>
          </li>
          <li class="contact">
            <a href="http://agilitykoer.ee/?controller=members">Liikmed</a>
          </li>
          <li class="contact">
            <a href="http://agilitykoer.ee/?controller=contact">Kontakt</a>
          </li>
        </ul>
      </div>
      <div id="content_container">
        <div id="dummy"></div>

        <div id="content" style="width: 100%">
           
          <script type="text/javascript">
            $(".flash").not("#ajax-error").slideDown();
            $(".flash").click(function (ev) {
              $(this).slideUp("fast");
            });
          </script>

          

<h1>09.06.2018 Eesti Meistrivõistlused Viljandimaal</h1>
<table class="pretty">
	<tbody>
		
			<tr>
				<td>EMV hüpperada</td>
				<td>
					
						<a href="#course_2875_mini">mini</a>
					
				</td>
				<td>
					
						<a href="#course_2875_midi">midi</a>
					
				</td>
				<td>
					
						<a href="#course_2875_maksi">maksi</a>
					
				</td>
			</tr>
		
			<tr>
				<td>EMV agilityrada</td>
				<td>
					
						<a href="#course_2876_mini">mini</a>
					
				</td>
				<td>
					
						<a href="#course_2876_midi">midi</a>
					
				</td>
				<td>
					
						<a href="#course_2876_maksi">maksi</a>
					
				</td>
			</tr>
		
	</tbody>
</table>




	<h2>EMV hüpperada</h2>
		
	
		<h3 id="course_2875_mini">mini</h3>
		
		<div>
			<b>Raja pikkus:</b> 169 m,
			<b>Kiirus:</b> 4.10 m/s,
			<b>Ideaalaeg:</b> 42.00 s,
			<b>Maksimumaeg:</b> 84.00 s,
			<b>Kohtunik:</b> Anders Virtanen,
			<b>Lauasekretär:</b> Helen Valk
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="odd">
						<td>1</td>
						<td>
							<b>Jay</b>,
							Sweet Cake from Sielos Draugas,
							Shetlandi lambakoer
						</td>
						<td>Marta Miil</td>
						<td>33.54</td>
						<td>
							
								
								5.04
							
						</td>
						<td align="center">0</td>
						<td align="right">-8.46</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>2</td>
						<td>
							<b>Roxy</b>,
							Millgret Reya,
							Kääbuspinšer
						</td>
						<td>Triine Piirsalu</td>
						<td>33.59</td>
						<td>
							
								
								5.03
							
						</td>
						<td align="center">0</td>
						<td align="right">-8.41</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>3</td>
						<td>
							<b>Berke</b>,
							Berkelia an Fire Rock vom Elbrubin,
							Papillon
						</td>
						<td>Mariann Rebane</td>
						<td>33.97</td>
						<td>
							
								
								4.97
							
						</td>
						<td align="center">0</td>
						<td align="right">-8.03</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>4</td>
						<td>
							<b>Stenley</b>,
							Elbar&#039;s Golden Dominik,
							Shetlandi lambakoer
						</td>
						<td> Dmitri Kargin </td>
						<td>34.10</td>
						<td>
							
								
								4.96
							
						</td>
						<td align="center">0</td>
						<td align="right">-7.90</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>5</td>
						<td>
							<b>Γ (Gamma)</b>,
							Karvahaalarin Padme,
							Parson russeli terrier
						</td>
						<td>Indrek Tirmaste</td>
						<td>35.44</td>
						<td>
							
								
								4.77
							
						</td>
						<td align="center">0</td>
						<td align="right">-6.56</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>6</td>
						<td>
							<b>Tesla</b>,
							Flyland Kolibri,
							Shetlandi lambakoer
						</td>
						<td>Jelena Marzaljuk</td>
						<td>35.56</td>
						<td>
							
								
								4.75
							
						</td>
						<td align="center">0</td>
						<td align="right">-6.44</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>7</td>
						<td>
							<b>Nante</b>,
							Danaini Baron de Nantes,
							Papillon
						</td>
						<td>Kamilla Alma Vilderson</td>
						<td>35.93</td>
						<td>
							
								
								4.70
							
						</td>
						<td align="center">0</td>
						<td align="right">-6.07</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>8</td>
						<td>
							<b>Tixi</b>,
							Milbu King Of The Day,
							Papillon
						</td>
						<td>Terje Erdmann</td>
						<td>36.98</td>
						<td>
							
								
								4.57
							
						</td>
						<td align="center">0</td>
						<td align="right">-5.02</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>9</td>
						<td>
							<b>Zara</b>,
							Zara,
							Tõuta
						</td>
						<td>Maria Kivastik</td>
						<td>38.97</td>
						<td>
							
								
								4.34
							
						</td>
						<td align="center">0</td>
						<td align="right">-3.03</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>10</td>
						<td>
							<b>Piksel</b>,
							Hermes Jūros Šypsenelė,
							Kääbuspinšer
						</td>
						<td>Genno Aug</td>
						<td>40.10</td>
						<td>
							
								
								4.21
							
						</td>
						<td align="center">0</td>
						<td align="right">-1.90</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>11</td>
						<td>
							<b>Nupi</b>,
							Siimline&#039;s How Do U Like Me Now,
							Toypuudel
						</td>
						<td>Jane Tüksammel</td>
						<td>42.31</td>
						<td>
							
								
								3.99
							
						</td>
						<td align="center">0</td>
						<td align="right">0.31</td>
						<td align="right">0.31</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>12</td>
						<td>
							<b>Grete</b>,
							Ak Mil Vista License To Love,
							Welsh terjer
						</td>
						<td>Aivar Toms</td>
						<td>42.75</td>
						<td>
							
								
								3.95
							
						</td>
						<td align="center">0</td>
						<td align="right">0.75</td>
						<td align="right">0.75</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>13</td>
						<td>
							<b>Jessi</b>,
							Scarlett Bevy Jr Secret Hope,
							Jack russell terjer
						</td>
						<td>Jaanus Rand</td>
						<td>42.83</td>
						<td>
							
								
								3.95
							
						</td>
						<td align="center">0</td>
						<td align="right">0.83</td>
						<td align="right">0.83</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>14</td>
						<td>
							<b>Lumi</b>,
							Kairojen Indika,
							Jack russell terjer
						</td>
						<td>Kristi Vaidla</td>
						<td>45.06</td>
						<td>
							
								
								3.75
							
						</td>
						<td align="center">0</td>
						<td align="right">3.06</td>
						<td align="right">3.06</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>15</td>
						<td>
							<b>Love</b>,
							Lexberry&#039;s Snow Star Love,
							Jack russell terjer
						</td>
						<td>Liidia Ilves</td>
						<td>46.00</td>
						<td>
							
								
								3.67
							
						</td>
						<td align="center">0</td>
						<td align="right">4.00</td>
						<td align="right">4.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>16</td>
						<td>
							<b>Lewi</b>,
							Lexberry`s Snow Star Lewi,
							Jack russell terjer
						</td>
						<td>Hester Rüüsak</td>
						<td>46.88</td>
						<td>
							
								
								3.60
							
						</td>
						<td align="center">0</td>
						<td align="right">4.88</td>
						<td align="right">4.88</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>17</td>
						<td>
							<b>My</b>,
							Flyland Wildly Vital,
							Shetlandi lambakoer
						</td>
						<td>Keida Raamat</td>
						<td>37.71</td>
						<td>
							
								
								4.48
							
						</td>
						<td align="center">5</td>
						<td align="right">-4.29</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>18</td>
						<td>
							<b>Riki</b>,
							Elbar&#039;s Golden Intrige,
							Shetlandi lambakoer
						</td>
						<td>Miiu Liivamägi</td>
						<td>39.94</td>
						<td>
							
								
								4.23
							
						</td>
						<td align="center">5</td>
						<td align="right">-2.06</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>19</td>
						<td>
							<b>Flash</b>,
							Fire Rock Flash,
							Papillon
						</td>
						<td>Kati Klein</td>
						<td>40.65</td>
						<td>
							
								
								4.16
							
						</td>
						<td align="center">5</td>
						<td align="right">-1.35</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>20</td>
						<td>
							<b>Deena</b>,
							Fire Rock Dioreen,
							Kääbuspuudel
						</td>
						<td>Kätriin Kivimets</td>
						<td>43.93</td>
						<td>
							
								
								3.85
							
						</td>
						<td align="center">5</td>
						<td align="right">1.93</td>
						<td align="right">6.93</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>21</td>
						<td>
							<b>Muki</b>,
							Käpylä Mosku,
							Saksa keskmine spits
						</td>
						<td>Külli Ragel</td>
						<td>49.94</td>
						<td>
							
								
								3.38
							
						</td>
						<td align="center">0</td>
						<td align="right">7.94</td>
						<td align="right">7.94</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>22</td>
						<td>
							<b>Chika</b>,
							Flyland Swift Thumbelina ,
							Shetlandi lambakoer
						</td>
						<td>Ede Brand</td>
						<td>38.04</td>
						<td>
							
								
								4.44
							
						</td>
						<td align="center">10</td>
						<td align="right">-3.96</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>23</td>
						<td>
							<b>Brita</b>,
							Chanson D&#039;ete Adriatica,
							Väike puudel
						</td>
						<td>Helina Sepp</td>
						<td>55.87</td>
						<td>
							
								
								3.02
							
						</td>
						<td align="center">5</td>
						<td align="right">13.87</td>
						<td align="right">18.87</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>24</td>
						<td>
							<b>Mia</b>,
							Lovely Eyes call me Mia,
							West highland white terjer
						</td>
						<td>Madli Kurme</td>
						<td>55.74</td>
						<td>
							
								
								3.03
							
						</td>
						<td align="center">10</td>
						<td align="right">13.74</td>
						<td align="right">23.74</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Berta</b>,
							Lexberry&#039;s Soprano Girl Coffee,
							Jack russell terjer
						</td>
						<td>Külliki Vain</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Lore</b>,
							Lexberry&#039;s Snow Star Lore,
							Jack russell terjer
						</td>
						<td>Kadi Kivi </td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Nota</b>,
							Morgensilber Hot Hackmanite,
							Kääbussnautser
						</td>
						<td>Tiia Ariko</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Nessie</b>,
							Tsillelmady Cruella Renesmee,
							Papillon
						</td>
						<td>Daisy Pae</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Davis</b>,
							Scandyline Ocean of Love,
							Shetlandi lambakoer
						</td>
						<td>Dmitri Kargin</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Des</b>,
							Party Nonstop Desire,
							Parson russeli terrier
						</td>
						<td>Juri Lunjov</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Freya</b>,
							Follow the  Leader Frisky Blizzard,
							Parson russeli terrier
						</td>
						<td>Jelena Marzaljuk</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Emil</b>,
							Lilly&#039;s Malachite Meadows,
							Papillon
						</td>
						<td>Külli Ragel</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
			</tbody>
		</table>
	
		<h3 id="course_2875_midi">midi</h3>
		
		<div>
			<b>Raja pikkus:</b> 169 m,
			<b>Kiirus:</b> 4.10 m/s,
			<b>Ideaalaeg:</b> 41.00 s,
			<b>Maksimumaeg:</b> 82.00 s,
			<b>Kohtunik:</b> Anders Virtanen,
			<b>Lauasekretär:</b> Helen Valk
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="odd">
						<td>1</td>
						<td>
							<b>Lizzi</b>,
							Elbar&#039;s Black Joconde,
							Shetlandi lambakoer
						</td>
						<td>Kaisa Tsäro</td>
						<td>33.40</td>
						<td>
							
								
								5.06
							
						</td>
						<td align="center">0</td>
						<td align="right">-7.60</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>2</td>
						<td>
							<b>Fira</b>,
							Elbar&#039;s Black Fairy Flower,
							Shetlandi lambakoer
						</td>
						<td>Elen Kivi-Paju</td>
						<td>34.96</td>
						<td>
							
								
								4.83
							
						</td>
						<td align="center">0</td>
						<td align="right">-6.04</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>3</td>
						<td>
							<b>Džoker</b>,
							Excellent Choice The Power Of Three ,
							Shetlandi lambakoer
						</td>
						<td>Kristina Lukašejeva</td>
						<td>35.00</td>
						<td>
							
								
								4.83
							
						</td>
						<td align="center">0</td>
						<td align="right">-6.00</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>4</td>
						<td>
							<b>Zinni</b>,
							WandaPesa Pina Colada Zinnia Zelda,
							Shetlandi lambakoer
						</td>
						<td>Tuuli Vaino</td>
						<td>36.91</td>
						<td>
							
								
								4.58
							
						</td>
						<td align="center">0</td>
						<td align="right">-4.09</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>5</td>
						<td>
							<b>Seva</b>,
							Scandyline Elegant Gentleman,
							Shetlandi lambakoer
						</td>
						<td>Jelena Virro</td>
						<td>38.09</td>
						<td>
							
								
								4.44
							
						</td>
						<td align="center">0</td>
						<td align="right">-2.91</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>6</td>
						<td>
							<b>Pipa</b>,
							Chanson d`Ete Barracuda,
							Väike puudel
						</td>
						<td>Jane Tüksammel</td>
						<td>38.79</td>
						<td>
							
								
								4.36
							
						</td>
						<td align="center">0</td>
						<td align="right">-2.21</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>7</td>
						<td>
							<b>Tiffany</b>,
							Silvery Blu Tiffany,
							Shetlandi lambakoer
						</td>
						<td>Meiri Soon</td>
						<td>41.10</td>
						<td>
							
								
								4.11
							
						</td>
						<td align="center">0</td>
						<td align="right">0.10</td>
						<td align="right">0.10</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>8</td>
						<td>
							<b>Fiona</b>,
							Chriskooi&#039;s Fiona,
							Hollandi väike veelinnukoer
						</td>
						<td>Inga Järv</td>
						<td>41.41</td>
						<td>
							
								
								4.08
							
						</td>
						<td align="center">0</td>
						<td align="right">0.41</td>
						<td align="right">0.41</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>9</td>
						<td>
							<b>Essie </b>,
							Party Nonstop Estelle,
							Parson russeli terrier
						</td>
						<td>Natali Happonen</td>
						<td>34.26</td>
						<td>
							
								
								4.93
							
						</td>
						<td align="center">5</td>
						<td align="right">-6.74</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>10</td>
						<td>
							<b>Zira</b>,
							WandaPesa Coconut Zehra Zareen,
							Shetlandi lambakoer
						</td>
						<td>Kaisa Tsäro</td>
						<td>35.34</td>
						<td>
							
								
								4.78
							
						</td>
						<td align="center">5</td>
						<td align="right">-5.66</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>11</td>
						<td>
							<b>Mia</b>,
							Drole D`Oiseau Mouflette Ferique,
							Pürenee lambakoer
						</td>
						<td>Tiina Jürjo</td>
						<td>37.05</td>
						<td>
							
								
								4.56
							
						</td>
						<td align="center">5</td>
						<td align="right">-3.95</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>12</td>
						<td>
							<b>Ronja</b>,
							Irhaberki Ronja,
							Mudi
						</td>
						<td>Elen Kivi-Paju</td>
						<td>41.18</td>
						<td>
							
								
								4.10
							
						</td>
						<td align="center">5</td>
						<td align="right">0.18</td>
						<td align="right">5.18</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>13</td>
						<td>
							<b>Brandy</b>,
							Brandy,
							Tõuta
						</td>
						<td>Helina Sepp</td>
						<td>46.42</td>
						<td>
							
								
								3.64
							
						</td>
						<td align="center">0</td>
						<td align="right">5.42</td>
						<td align="right">5.42</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>14</td>
						<td>
							<b>Edi </b>,
							Flygance White Crystal Edison,
							Ameerika kokkerspanjel
						</td>
						<td>Kadi Karu</td>
						<td>42.60</td>
						<td>
							
								
								3.97
							
						</td>
						<td align="center">5</td>
						<td align="right">1.60</td>
						<td align="right">6.60</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>15</td>
						<td>
							<b>Funny</b>,
							Silvery Blu Funny Boy,
							Shetlandi lambakoer
						</td>
						<td>Meiri Soon</td>
						<td>32.79</td>
						<td>
							
								
								5.15
							
						</td>
						<td align="center">15</td>
						<td align="right">-8.21</td>
						<td align="right">15.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>16</td>
						<td>
							<b>Jetta</b>,
							Karolegotto Josetta,
							Romagna veekoer
						</td>
						<td>Karoliina Kansi</td>
						<td>40.63</td>
						<td>
							
								
								4.16
							
						</td>
						<td align="center">20</td>
						<td align="right">-0.37</td>
						<td align="right">20.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>17</td>
						<td>
							<b>Baily</b>,
							White Coastal Little Blue Estara,
							Shetlandi lambakoer
						</td>
						<td>Heiko Saava</td>
						<td>63.90</td>
						<td>
							
								
								2.64
							
						</td>
						<td align="center">15</td>
						<td align="right">22.90</td>
						<td align="right">37.90</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Nèra </b>,
							Puszta`s Legacy Altariël ,
							Mudi
						</td>
						<td>Külliki Vain</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Gella </b>,
							Genrietta iz Grafstva de Gamba,
							Hollandi väike veelinnukoer
						</td>
						<td>Irina Bogdan</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Fürge</b>,
							Köves-berci Betyar Fürge,
							Mudi
						</td>
						<td>Anastassia Tamm</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
			</tbody>
		</table>
	
		<h3 id="course_2875_maksi">maksi</h3>
		
		<div>
			<b>Raja pikkus:</b> 169 m,
			<b>Kiirus:</b> 42.25 m/s,
			<b>Ideaalaeg:</b> 40.00 s,
			<b>Maksimumaeg:</b> 80.00 s,
			<b>Kohtunik:</b> Anders Virtanen,
			<b>Lauasekretär:</b> Helen Valk
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="odd">
						<td>1</td>
						<td>
							<b>Dints</b>,
							Nordsand´s Quick,
							Belgia lambakoer malinois
						</td>
						<td>Marje Piiroja</td>
						<td>32.50</td>
						<td>
							
								
								5.20
							
						</td>
						<td align="center">0</td>
						<td align="right">-7.50</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>2</td>
						<td>
							<b>Süsi</b>,
							Frosty Forest Zeta Prime,
							Belgia lambakoer malinois
						</td>
						<td>Marje Piiroja</td>
						<td>32.77</td>
						<td>
							
								
								5.16
							
						</td>
						<td align="center">0</td>
						<td align="right">-7.23</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>3</td>
						<td>
							<b>Erk</b>,
							Fire Rock Erk,
							Bordercollie
						</td>
						<td>Marko Visse</td>
						<td>32.82</td>
						<td>
							
								
								5.15
							
						</td>
						<td align="center">0</td>
						<td align="right">-7.18</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>4</td>
						<td>
							<b>Fay</b>,
							Proforza Magnificent,
							Bordercollie
						</td>
						<td>Marge Mitt</td>
						<td>33.04</td>
						<td>
							
								
								5.12
							
						</td>
						<td align="center">0</td>
						<td align="right">-6.96</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>5</td>
						<td>
							<b>Riin</b>,
							Daydream,
							Belgia lambakoer malinois
						</td>
						<td>Reet Volt</td>
						<td>33.74</td>
						<td>
							
								
								5.01
							
						</td>
						<td align="center">0</td>
						<td align="right">-6.26</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>6</td>
						<td>
							<b>Hennie</b>,
							Esaber Behendig Met Wanda,
							Hollandi lambakoer
						</td>
						<td>Kairi Raamat</td>
						<td>35.12</td>
						<td>
							
								
								4.81
							
						</td>
						<td align="center">0</td>
						<td align="right">-4.88</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>7</td>
						<td>
							<b>Pepe</b>,
							Pepe,
							Tõuta
						</td>
						<td>Kairi Raamat</td>
						<td>35.22</td>
						<td>
							
								
								4.80
							
						</td>
						<td align="center">0</td>
						<td align="right">-4.78</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>8</td>
						<td>
							<b>Dream</b>,
							Follow The Leader Ecstasy Dream,
							Bordercollie
						</td>
						<td>Eve Lepik</td>
						<td>35.44</td>
						<td>
							
								
								4.77
							
						</td>
						<td align="center">0</td>
						<td align="right">-4.56</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>9</td>
						<td>
							<b>Bolt</b>,
							Maeglin Hurricane,
							Bordercollie
						</td>
						<td>Natalja Garastsenko</td>
						<td>37.80</td>
						<td>
							
								
								4.47
							
						</td>
						<td align="center">0</td>
						<td align="right">-2.20</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>10</td>
						<td>
							<b>Fiona</b>,
							Fiona,
							Tõuta
						</td>
						<td>Marika Samlik</td>
						<td>40.00</td>
						<td>
							
								
								4.22
							
						</td>
						<td align="center">0</td>
						<td align="right">0.00</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>11</td>
						<td>
							<b>Franky</b>,
							Franky,
							Tõuta
						</td>
						<td>Breit Pata</td>
						<td>44.67</td>
						<td>
							
								
								3.78
							
						</td>
						<td align="center">0</td>
						<td align="right">4.67</td>
						<td align="right">4.67</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>12</td>
						<td>
							<b>Dora</b>,
							Rhosyn vom Grünen Kuckuck,
							Bordercollie
						</td>
						<td>Keida Raamat</td>
						<td>32.29</td>
						<td>
							
								
								5.23
							
						</td>
						<td align="center">5</td>
						<td align="right">-7.71</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>13</td>
						<td>
							<b>Frida</b>,
							Esaber Vliegende Faranth,
							hollandi lambakoer, lühikarvaline
						</td>
						<td>Tiina Veskilt</td>
						<td>34.22</td>
						<td>
							
								
								4.94
							
						</td>
						<td align="center">5</td>
						<td align="right">-5.78</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>14</td>
						<td>
							<b>Pirru</b>,
							Pirru,
							Tõuta
						</td>
						<td>Marika Samlik</td>
						<td>34.84</td>
						<td>
							
								
								4.85
							
						</td>
						<td align="center">5</td>
						<td align="right">-5.16</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>15</td>
						<td>
							<b>Yes</b>,
							Follow The Leader Caffeine Yes,
							Bordercollie
						</td>
						<td>Kristi Vaidla</td>
						<td>37.46</td>
						<td>
							
								
								4.51
							
						</td>
						<td align="center">5</td>
						<td align="right">-2.54</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>16</td>
						<td>
							<b>Era</b>,
							Su Meile Era,
							Belgia lambakoer groenendael
						</td>
						<td>Viktoria  Jazõkova</td>
						<td>37.94</td>
						<td>
							
								
								4.45
							
						</td>
						<td align="center">5</td>
						<td align="right">-2.06</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>17</td>
						<td>
							<b>Leo</b>,
							Memorylane Hip Hop Don´t Stop,
							Habecollie
						</td>
						<td>Tiina Teng-Tamme</td>
						<td>38.19</td>
						<td>
							
								
								4.43
							
						</td>
						<td align="center">5</td>
						<td align="right">-1.81</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>18</td>
						<td>
							<b>Billy</b>,
							Billy,
							Tõuta
						</td>
						<td>Merika Laid</td>
						<td>39.06</td>
						<td>
							
								
								4.33
							
						</td>
						<td align="center">5</td>
						<td align="right">-0.94</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>19</td>
						<td>
							<b>Mavericks</b>,
							Fire Rock Gron,
							Bordercollie
						</td>
						<td>Siim Toim</td>
						<td>32.52</td>
						<td>
							
								
								5.20
							
						</td>
						<td align="center">10</td>
						<td align="right">-7.48</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>20</td>
						<td>
							<b>Race</b>,
							Blessed Borders Run The Race,
							Bordercollie
						</td>
						<td>Eve Lepik</td>
						<td>34.48</td>
						<td>
							
								
								4.90
							
						</td>
						<td align="center">10</td>
						<td align="right">-5.52</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>21</td>
						<td>
							<b>Simona</b>,
							Simona,
							Tõuta
						</td>
						<td>Aavo Kubja</td>
						<td>45.88</td>
						<td>
							
								
								3.68
							
						</td>
						<td align="center">5</td>
						<td align="right">5.88</td>
						<td align="right">10.88</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>22</td>
						<td>
							<b>Kätu</b>,
							Momento Mistika Sailing To Peak River,
							Austraalia lambakoer
						</td>
						<td>Annika Maripuu</td>
						<td>40.53</td>
						<td>
							
								
								4.17
							
						</td>
						<td align="center">20</td>
						<td align="right">0.53</td>
						<td align="right">20.53</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>23</td>
						<td>
							<b>Miia</b>,
							Born to Win White MayDay,
							Sveitsi valge lambakoer
						</td>
						<td>Kai Saar</td>
						<td>47.04</td>
						<td>
							
								
								3.59
							
						</td>
						<td align="center">15</td>
						<td align="right">7.04</td>
						<td align="right">22.04</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>24</td>
						<td>
							<b>Grace</b>,
							Peak River Fly Graceful Pitta Brit,
							Austraalia lambakoer
						</td>
						<td>Moonika Trumm</td>
						<td>50.84</td>
						<td>
							
								
								3.32
							
						</td>
						<td align="center">15</td>
						<td align="right">10.84</td>
						<td align="right">25.84</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Bruno</b>,
							Ar&#039;tfulfox&#039;s Known as Hotberry,
							Belgia lambakoer tervueren
						</td>
						<td>Taavi Vaino</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Ettie</b>,
							Fire Rock Eternity,
							Bordercollie
						</td>
						<td>Stefi Praakli</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Grima</b>,
							Fire Rock Grima,
							Bordercollie
						</td>
						<td>Stefi Praakli</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Kessu</b>,
							Meringa&#039;s Iminyé,
							Austraalia kelpie
						</td>
						<td>Mary Naber</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Bella</b>,
							Cayring Isabel Inez,
							Kuldne retriiver
						</td>
						<td>Krista Kallaste</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Edha</b>,
							Fire Rock Edha,
							Bordercollie
						</td>
						<td>Saara Vällik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Roope</b>,
							Memorylane A Pirates Party,
							Habecollie
						</td>
						<td>Tiina Teng-Tamme</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Olli</b>,
							Capricole Crazy About You,
							Austraalia lambakoer
						</td>
						<td>Tuuli Vaino</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Arishi</b>,
							Sheeprockers Arishi,
							Bordercollie
						</td>
						<td>Saara Vällik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Triimu</b>,
							Extreme from Kontrastas,
							Sveitsi valge lambakoer
						</td>
						<td>Krista Laanesoo</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Flame</b>,
							Follow The Leader Bugi Vugi Flame,
							Bordercollie
						</td>
						<td>Natalja Sazonova</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Jade</b>,
							Never Never Land A&#039;palinka,
							Bordercollie
						</td>
						<td>Raul Siim</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Hunter</b>,
							Zboj Epaton,
							Bretooni spanjel
						</td>
						<td>Reelika Pata</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Flint</b>,
							Follow The Leader Hip-Hop Flint,
							Bordercollie
						</td>
						<td>Tatjana Vanderflit</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Tii</b>,
							Mainspring Tjika,
							Bordercollie
						</td>
						<td>Monika Põld</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Hacker</b>,
							Flying Paws Sniff My Dust,
							Bordercollie
						</td>
						<td>Sirje Tammsalu</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Jacie </b>,
							My Trusted Friend Jacie,
							Bordercollie
						</td>
						<td>Jana Kima</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							
							DNS
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Buffy</b>,
							Misty Highland Buffy,
							Bordercollie
						</td>
						<td>Sandra Leppik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							
							DNS
						</td>
					</tr>
				
			</tbody>
		</table>
	





	<h2>EMV agilityrada</h2>
		
	
		<h3 id="course_2876_mini">mini</h3>
		
		<div>
			<b>Raja pikkus:</b> 187 m,
			<b>Kiirus:</b> 3.90 m/s,
			<b>Ideaalaeg:</b> 48.00 s,
			<b>Maksimumaeg:</b> 96.00 s,
			<b>Kohtunik:</b> Anders Virtanen,
			<b>Lauasekretär:</b> Helen Valk
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="odd">
						<td>1</td>
						<td>
							<b>Jay</b>,
							Sweet Cake from Sielos Draugas,
							Shetlandi lambakoer
						</td>
						<td>Marta Miil</td>
						<td>36.73</td>
						<td>
							
								
								5.09
							
						</td>
						<td align="center">0</td>
						<td align="right">-11.27</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>2</td>
						<td>
							<b>My</b>,
							Flyland Wildly Vital,
							Shetlandi lambakoer
						</td>
						<td>Keida Raamat</td>
						<td>37.33</td>
						<td>
							
								
								5.01
							
						</td>
						<td align="center">0</td>
						<td align="right">-10.67</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>3</td>
						<td>
							<b>Roxy</b>,
							Millgret Reya,
							Kääbuspinšer
						</td>
						<td>Triine Piirsalu</td>
						<td>37.41</td>
						<td>
							
								
								5.00
							
						</td>
						<td align="center">0</td>
						<td align="right">-10.59</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>4</td>
						<td>
							<b>Des</b>,
							Party Nonstop Desire,
							Parson russeli terrier
						</td>
						<td>Juri Lunjov</td>
						<td>40.28</td>
						<td>
							
								
								4.64
							
						</td>
						<td align="center">0</td>
						<td align="right">-7.72</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>5</td>
						<td>
							<b>Nante</b>,
							Danaini Baron de Nantes,
							Papillon
						</td>
						<td>Kamilla Alma Vilderson</td>
						<td>40.86</td>
						<td>
							
								
								4.58
							
						</td>
						<td align="center">0</td>
						<td align="right">-7.14</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>6</td>
						<td>
							<b>Lumi</b>,
							Kairojen Indika,
							Jack russell terjer
						</td>
						<td>Kristi Vaidla</td>
						<td>47.90</td>
						<td>
							
								
								3.90
							
						</td>
						<td align="center">0</td>
						<td align="right">-0.10</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>7</td>
						<td>
							<b>Grete</b>,
							Ak Mil Vista License To Love,
							Welsh terjer
						</td>
						<td>Aivar Toms</td>
						<td>47.92</td>
						<td>
							
								
								3.90
							
						</td>
						<td align="center">0</td>
						<td align="right">-0.08</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>8</td>
						<td>
							<b>Nupi</b>,
							Siimline&#039;s How Do U Like Me Now,
							Toypuudel
						</td>
						<td>Jane Tüksammel</td>
						<td>52.55</td>
						<td>
							
								
								3.56
							
						</td>
						<td align="center">0</td>
						<td align="right">4.55</td>
						<td align="right">4.55</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>9</td>
						<td>
							<b>Berke</b>,
							Berkelia an Fire Rock vom Elbrubin,
							Papillon
						</td>
						<td>Mariann Rebane</td>
						<td>38.33</td>
						<td>
							
								
								4.88
							
						</td>
						<td align="center">5</td>
						<td align="right">-9.67</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>10</td>
						<td>
							<b>Chika</b>,
							Flyland Swift Thumbelina ,
							Shetlandi lambakoer
						</td>
						<td>Ede Brand</td>
						<td>38.43</td>
						<td>
							
								
								4.87
							
						</td>
						<td align="center">5</td>
						<td align="right">-9.57</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>11</td>
						<td>
							<b>Tesla</b>,
							Flyland Kolibri,
							Shetlandi lambakoer
						</td>
						<td>Jelena Marzaljuk</td>
						<td>42.77</td>
						<td>
							
								
								4.37
							
						</td>
						<td align="center">5</td>
						<td align="right">-5.23</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>12</td>
						<td>
							<b>Deena</b>,
							Fire Rock Dioreen,
							Kääbuspuudel
						</td>
						<td>Kätriin Kivimets</td>
						<td>44.75</td>
						<td>
							
								
								4.18
							
						</td>
						<td align="center">5</td>
						<td align="right">-3.25</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>13</td>
						<td>
							<b>Berta</b>,
							Lexberry&#039;s Soprano Girl Coffee,
							Jack russell terjer
						</td>
						<td>Külliki Vain</td>
						<td>45.98</td>
						<td>
							
								
								4.07
							
						</td>
						<td align="center">5</td>
						<td align="right">-2.02</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>14</td>
						<td>
							<b>Mia</b>,
							Lovely Eyes call me Mia,
							West highland white terjer
						</td>
						<td>Madli Kurme</td>
						<td>54.90</td>
						<td>
							
								
								3.41
							
						</td>
						<td align="center">0</td>
						<td align="right">6.90</td>
						<td align="right">6.90</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>15</td>
						<td>
							<b>Lore</b>,
							Lexberry&#039;s Snow Star Lore,
							Jack russell terjer
						</td>
						<td>Kadi Kivi </td>
						<td>50.59</td>
						<td>
							
								
								3.70
							
						</td>
						<td align="center">5</td>
						<td align="right">2.59</td>
						<td align="right">7.59</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>16</td>
						<td>
							<b>Jessi</b>,
							Scarlett Bevy Jr Secret Hope,
							Jack russell terjer
						</td>
						<td>Jaanus Rand</td>
						<td>50.86</td>
						<td>
							
								
								3.68
							
						</td>
						<td align="center">5</td>
						<td align="right">2.86</td>
						<td align="right">7.86</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>17</td>
						<td>
							<b>Piksel</b>,
							Hermes Jūros Šypsenelė,
							Kääbuspinšer
						</td>
						<td>Genno Aug</td>
						<td>52.14</td>
						<td>
							
								
								3.59
							
						</td>
						<td align="center">5</td>
						<td align="right">4.14</td>
						<td align="right">9.14</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>18</td>
						<td>
							<b>Davis</b>,
							Scandyline Ocean of Love,
							Shetlandi lambakoer
						</td>
						<td>Dmitri Kargin</td>
						<td>43.17</td>
						<td>
							
								
								4.33
							
						</td>
						<td align="center">10</td>
						<td align="right">-4.83</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>19</td>
						<td>
							<b>Zara</b>,
							Zara,
							Tõuta
						</td>
						<td>Maria Kivastik</td>
						<td>51.74</td>
						<td>
							
								
								3.61
							
						</td>
						<td align="center">10</td>
						<td align="right">3.74</td>
						<td align="right">13.74</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>20</td>
						<td>
							<b>Brita</b>,
							Chanson D&#039;ete Adriatica,
							Väike puudel
						</td>
						<td>Helina Sepp</td>
						<td>59.87</td>
						<td>
							
								
								3.12
							
						</td>
						<td align="center">5</td>
						<td align="right">11.87</td>
						<td align="right">16.87</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>21</td>
						<td>
							<b>Emil</b>,
							Lilly&#039;s Malachite Meadows,
							Papillon
						</td>
						<td>Külli Ragel</td>
						<td>62.24</td>
						<td>
							
								
								3.00
							
						</td>
						<td align="center">5</td>
						<td align="right">14.24</td>
						<td align="right">19.24</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>22</td>
						<td>
							<b>Nessie</b>,
							Tsillelmady Cruella Renesmee,
							Papillon
						</td>
						<td>Daisy Pae</td>
						<td>65.55</td>
						<td>
							
								
								2.85
							
						</td>
						<td align="center">5</td>
						<td align="right">17.55</td>
						<td align="right">22.55</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>23</td>
						<td>
							<b>Muki</b>,
							Käpylä Mosku,
							Saksa keskmine spits
						</td>
						<td>Külli Ragel</td>
						<td>66.44</td>
						<td>
							
								
								2.81
							
						</td>
						<td align="center">5</td>
						<td align="right">18.44</td>
						<td align="right">23.44</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>24</td>
						<td>
							<b>Nota</b>,
							Morgensilber Hot Hackmanite,
							Kääbussnautser
						</td>
						<td>Tiia Ariko</td>
						<td>69.56</td>
						<td>
							
								
								2.69
							
						</td>
						<td align="center">5</td>
						<td align="right">21.56</td>
						<td align="right">26.56</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>25</td>
						<td>
							<b>Lewi</b>,
							Lexberry`s Snow Star Lewi,
							Jack russell terjer
						</td>
						<td>Hester Rüüsak</td>
						<td>65.10</td>
						<td>
							
								
								2.87
							
						</td>
						<td align="center">20</td>
						<td align="right">17.10</td>
						<td align="right">37.10</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Riki</b>,
							Elbar&#039;s Golden Intrige,
							Shetlandi lambakoer
						</td>
						<td>Miiu Liivamägi</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Flash</b>,
							Fire Rock Flash,
							Papillon
						</td>
						<td>Kati Klein</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Tixi</b>,
							Milbu King Of The Day,
							Papillon
						</td>
						<td>Terje Erdmann</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Γ (Gamma)</b>,
							Karvahaalarin Padme,
							Parson russeli terrier
						</td>
						<td>Indrek Tirmaste</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Love</b>,
							Lexberry&#039;s Snow Star Love,
							Jack russell terjer
						</td>
						<td>Liidia Ilves</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Stenley</b>,
							Elbar&#039;s Golden Dominik,
							Shetlandi lambakoer
						</td>
						<td> Dmitri Kargin </td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Freya</b>,
							Follow the  Leader Frisky Blizzard,
							Parson russeli terrier
						</td>
						<td>Jelena Marzaljuk</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
			</tbody>
		</table>
	
		<h3 id="course_2876_midi">midi</h3>
		
		<div>
			<b>Raja pikkus:</b> 187 m,
			<b>Kiirus:</b> 3.90 m/s,
			<b>Ideaalaeg:</b> 47.00 s,
			<b>Maksimumaeg:</b> 94.00 s,
			<b>Kohtunik:</b> Anders Virtanen,
			<b>Lauasekretär:</b> Helen Valk
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="odd">
						<td>1</td>
						<td>
							<b>Zira</b>,
							WandaPesa Coconut Zehra Zareen,
							Shetlandi lambakoer
						</td>
						<td>Kaisa Tsäro</td>
						<td>36.29</td>
						<td>
							
								
								5.15
							
						</td>
						<td align="center">0</td>
						<td align="right">-10.71</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>2</td>
						<td>
							<b>Mia</b>,
							Drole D`Oiseau Mouflette Ferique,
							Pürenee lambakoer
						</td>
						<td>Tiina Jürjo</td>
						<td>39.57</td>
						<td>
							
								
								4.73
							
						</td>
						<td align="center">0</td>
						<td align="right">-7.43</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>3</td>
						<td>
							<b>Seva</b>,
							Scandyline Elegant Gentleman,
							Shetlandi lambakoer
						</td>
						<td>Jelena Virro</td>
						<td>39.67</td>
						<td>
							
								
								4.71
							
						</td>
						<td align="center">0</td>
						<td align="right">-7.33</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>4</td>
						<td>
							<b>Zinni</b>,
							WandaPesa Pina Colada Zinnia Zelda,
							Shetlandi lambakoer
						</td>
						<td>Tuuli Vaino</td>
						<td>40.59</td>
						<td>
							
								
								4.61
							
						</td>
						<td align="center">0</td>
						<td align="right">-6.41</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>5</td>
						<td>
							<b>Pipa</b>,
							Chanson d`Ete Barracuda,
							Väike puudel
						</td>
						<td>Jane Tüksammel</td>
						<td>44.98</td>
						<td>
							
								
								4.16
							
						</td>
						<td align="center">0</td>
						<td align="right">-2.02</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>6</td>
						<td>
							<b>Baily</b>,
							White Coastal Little Blue Estara,
							Shetlandi lambakoer
						</td>
						<td>Heiko Saava</td>
						<td>48.62</td>
						<td>
							
								
								3.85
							
						</td>
						<td align="center">0</td>
						<td align="right">1.62</td>
						<td align="right">1.62</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>7</td>
						<td>
							<b>Lizzi</b>,
							Elbar&#039;s Black Joconde,
							Shetlandi lambakoer
						</td>
						<td>Kaisa Tsäro</td>
						<td>36.74</td>
						<td>
							
								
								5.09
							
						</td>
						<td align="center">5</td>
						<td align="right">-10.26</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>8</td>
						<td>
							<b>Essie </b>,
							Party Nonstop Estelle,
							Parson russeli terrier
						</td>
						<td>Natali Happonen</td>
						<td>37.49</td>
						<td>
							
								
								4.99
							
						</td>
						<td align="center">5</td>
						<td align="right">-9.51</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>9</td>
						<td>
							<b>Fira</b>,
							Elbar&#039;s Black Fairy Flower,
							Shetlandi lambakoer
						</td>
						<td>Elen Kivi-Paju</td>
						<td>39.14</td>
						<td>
							
								
								4.78
							
						</td>
						<td align="center">5</td>
						<td align="right">-7.86</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>10</td>
						<td>
							<b>Tiffany</b>,
							Silvery Blu Tiffany,
							Shetlandi lambakoer
						</td>
						<td>Meiri Soon</td>
						<td>50.37</td>
						<td>
							
								
								3.71
							
						</td>
						<td align="center">5</td>
						<td align="right">3.37</td>
						<td align="right">8.37</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>11</td>
						<td>
							<b>Džoker</b>,
							Excellent Choice The Power Of Three ,
							Shetlandi lambakoer
						</td>
						<td>Kristina Lukašejeva</td>
						<td>37.58</td>
						<td>
							
								
								4.98
							
						</td>
						<td align="center">10</td>
						<td align="right">-9.42</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>12</td>
						<td>
							<b>Funny</b>,
							Silvery Blu Funny Boy,
							Shetlandi lambakoer
						</td>
						<td>Meiri Soon</td>
						<td>42.43</td>
						<td>
							
								
								4.41
							
						</td>
						<td align="center">10</td>
						<td align="right">-4.57</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>13</td>
						<td>
							<b>Brandy</b>,
							Brandy,
							Tõuta
						</td>
						<td>Helina Sepp</td>
						<td>53.33</td>
						<td>
							
								
								3.51
							
						</td>
						<td align="center">5</td>
						<td align="right">6.33</td>
						<td align="right">11.33</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>14</td>
						<td>
							<b>Jetta</b>,
							Karolegotto Josetta,
							Romagna veekoer
						</td>
						<td>Karoliina Kansi</td>
						<td>45.43</td>
						<td>
							
								
								4.12
							
						</td>
						<td align="center">15</td>
						<td align="right">-1.57</td>
						<td align="right">15.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Nèra </b>,
							Puszta`s Legacy Altariël ,
							Mudi
						</td>
						<td>Külliki Vain</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Ronja</b>,
							Irhaberki Ronja,
							Mudi
						</td>
						<td>Elen Kivi-Paju</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Edi </b>,
							Flygance White Crystal Edison,
							Ameerika kokkerspanjel
						</td>
						<td>Kadi Karu</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Gella </b>,
							Genrietta iz Grafstva de Gamba,
							Hollandi väike veelinnukoer
						</td>
						<td>Irina Bogdan</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Fiona</b>,
							Chriskooi&#039;s Fiona,
							Hollandi väike veelinnukoer
						</td>
						<td>Inga Järv</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Fürge</b>,
							Köves-berci Betyar Fürge,
							Mudi
						</td>
						<td>Anastassia Tamm</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
			</tbody>
		</table>
	
		<h3 id="course_2876_maksi">maksi</h3>
		
		<div>
			<b>Raja pikkus:</b> 187 m,
			<b>Kiirus:</b> 3.90 m/s,
			<b>Ideaalaeg:</b> 47.00 s,
			<b>Maksimumaeg:</b> 94.00 s,
			<b>Kohtunik:</b> Anders Virtanen,
			<b>Lauasekretär:</b> Helen Valk
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="odd">
						<td>1</td>
						<td>
							<b>Fay</b>,
							Proforza Magnificent,
							Bordercollie
						</td>
						<td>Marge Mitt</td>
						<td>35.13</td>
						<td>
							
								
								5.32
							
						</td>
						<td align="center">0</td>
						<td align="right">-11.87</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>2</td>
						<td>
							<b>Jade</b>,
							Never Never Land A&#039;palinka,
							Bordercollie
						</td>
						<td>Raul Siim</td>
						<td>36.89</td>
						<td>
							
								
								5.07
							
						</td>
						<td align="center">0</td>
						<td align="right">-10.11</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>3</td>
						<td>
							<b>Süsi</b>,
							Frosty Forest Zeta Prime,
							Belgia lambakoer malinois
						</td>
						<td>Marje Piiroja</td>
						<td>37.41</td>
						<td>
							
								
								5.00
							
						</td>
						<td align="center">0</td>
						<td align="right">-9.59</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>4</td>
						<td>
							<b>Pepe</b>,
							Pepe,
							Tõuta
						</td>
						<td>Kairi Raamat</td>
						<td>38.52</td>
						<td>
							
								
								4.85
							
						</td>
						<td align="center">0</td>
						<td align="right">-8.48</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>5</td>
						<td>
							<b>Era</b>,
							Su Meile Era,
							Belgia lambakoer groenendael
						</td>
						<td>Viktoria  Jazõkova</td>
						<td>39.16</td>
						<td>
							
								
								4.78
							
						</td>
						<td align="center">0</td>
						<td align="right">-7.84</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>6</td>
						<td>
							<b>Yes</b>,
							Follow The Leader Caffeine Yes,
							Bordercollie
						</td>
						<td>Kristi Vaidla</td>
						<td>42.02</td>
						<td>
							
								
								4.45
							
						</td>
						<td align="center">0</td>
						<td align="right">-4.98</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>7</td>
						<td>
							<b>Erk</b>,
							Fire Rock Erk,
							Bordercollie
						</td>
						<td>Marko Visse</td>
						<td>35.11</td>
						<td>
							
								
								5.33
							
						</td>
						<td align="center">5</td>
						<td align="right">-11.89</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>8</td>
						<td>
							<b>Hacker</b>,
							Flying Paws Sniff My Dust,
							Bordercollie
						</td>
						<td>Sirje Tammsalu</td>
						<td>35.67</td>
						<td>
							
								
								5.24
							
						</td>
						<td align="center">5</td>
						<td align="right">-11.33</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>9</td>
						<td>
							<b>Dream</b>,
							Follow The Leader Ecstasy Dream,
							Bordercollie
						</td>
						<td>Eve Lepik</td>
						<td>37.64</td>
						<td>
							
								
								4.97
							
						</td>
						<td align="center">5</td>
						<td align="right">-9.36</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>10</td>
						<td>
							<b>Riin</b>,
							Daydream,
							Belgia lambakoer malinois
						</td>
						<td>Reet Volt</td>
						<td>40.44</td>
						<td>
							
								
								4.62
							
						</td>
						<td align="center">5</td>
						<td align="right">-6.56</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>11</td>
						<td>
							<b>Franky</b>,
							Franky,
							Tõuta
						</td>
						<td>Breit Pata</td>
						<td>47.40</td>
						<td>
							
								
								3.95
							
						</td>
						<td align="center">5</td>
						<td align="right">0.40</td>
						<td align="right">5.40</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>12</td>
						<td>
							<b>Bruno</b>,
							Ar&#039;tfulfox&#039;s Known as Hotberry,
							Belgia lambakoer tervueren
						</td>
						<td>Taavi Vaino</td>
						<td>48.33</td>
						<td>
							
								
								3.87
							
						</td>
						<td align="center">5</td>
						<td align="right">1.33</td>
						<td align="right">6.33</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>13</td>
						<td>
							<b>Edha</b>,
							Fire Rock Edha,
							Bordercollie
						</td>
						<td>Saara Vällik</td>
						<td>34.20</td>
						<td>
							
								
								5.47
							
						</td>
						<td align="center">10</td>
						<td align="right">-12.80</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>14</td>
						<td>
							<b>Dints</b>,
							Nordsand´s Quick,
							Belgia lambakoer malinois
						</td>
						<td>Marje Piiroja</td>
						<td>36.30</td>
						<td>
							
								
								5.15
							
						</td>
						<td align="center">10</td>
						<td align="right">-10.70</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>15</td>
						<td>
							<b>Grima</b>,
							Fire Rock Grima,
							Bordercollie
						</td>
						<td>Stefi Praakli</td>
						<td>37.88</td>
						<td>
							
								
								4.94
							
						</td>
						<td align="center">10</td>
						<td align="right">-9.12</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>16</td>
						<td>
							<b>Tii</b>,
							Mainspring Tjika,
							Bordercollie
						</td>
						<td>Monika Põld</td>
						<td>39.11</td>
						<td>
							
								
								4.78
							
						</td>
						<td align="center">10</td>
						<td align="right">-7.89</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>17</td>
						<td>
							<b>Roope</b>,
							Memorylane A Pirates Party,
							Habecollie
						</td>
						<td>Tiina Teng-Tamme</td>
						<td>41.38</td>
						<td>
							
								
								4.52
							
						</td>
						<td align="center">10</td>
						<td align="right">-5.62</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>18</td>
						<td>
							<b>Bolt</b>,
							Maeglin Hurricane,
							Bordercollie
						</td>
						<td>Natalja Garastsenko</td>
						<td>43.72</td>
						<td>
							
								
								4.28
							
						</td>
						<td align="center">10</td>
						<td align="right">-3.28</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>19</td>
						<td>
							<b>Kätu</b>,
							Momento Mistika Sailing To Peak River,
							Austraalia lambakoer
						</td>
						<td>Annika Maripuu</td>
						<td>44.44</td>
						<td>
							
								
								4.21
							
						</td>
						<td align="center">10</td>
						<td align="right">-2.56</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>20</td>
						<td>
							<b>Bella</b>,
							Cayring Isabel Inez,
							Kuldne retriiver
						</td>
						<td>Krista Kallaste</td>
						<td>45.19</td>
						<td>
							
								
								4.14
							
						</td>
						<td align="center">10</td>
						<td align="right">-1.81</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>21</td>
						<td>
							<b>Dora</b>,
							Rhosyn vom Grünen Kuckuck,
							Bordercollie
						</td>
						<td>Keida Raamat</td>
						<td>35.10</td>
						<td>
							
								
								5.33
							
						</td>
						<td align="center">15</td>
						<td align="right">-11.90</td>
						<td align="right">15.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>22</td>
						<td>
							<b>Mavericks</b>,
							Fire Rock Gron,
							Bordercollie
						</td>
						<td>Siim Toim</td>
						<td>37.39</td>
						<td>
							
								
								5.00
							
						</td>
						<td align="center">15</td>
						<td align="right">-9.61</td>
						<td align="right">15.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>23</td>
						<td>
							<b>Hennie</b>,
							Esaber Behendig Met Wanda,
							Hollandi lambakoer
						</td>
						<td>Kairi Raamat</td>
						<td>39.70</td>
						<td>
							
								
								4.71
							
						</td>
						<td align="center">15</td>
						<td align="right">-7.30</td>
						<td align="right">15.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>24</td>
						<td>
							<b>Arishi</b>,
							Sheeprockers Arishi,
							Bordercollie
						</td>
						<td>Saara Vällik</td>
						<td>39.80</td>
						<td>
							
								
								4.70
							
						</td>
						<td align="center">15</td>
						<td align="right">-7.20</td>
						<td align="right">15.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>25</td>
						<td>
							<b>Miia</b>,
							Born to Win White MayDay,
							Sveitsi valge lambakoer
						</td>
						<td>Kai Saar</td>
						<td>45.22</td>
						<td>
							
								
								4.14
							
						</td>
						<td align="center">15</td>
						<td align="right">-1.78</td>
						<td align="right">15.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>26</td>
						<td>
							<b>Triimu</b>,
							Extreme from Kontrastas,
							Sveitsi valge lambakoer
						</td>
						<td>Krista Laanesoo</td>
						<td>59.53</td>
						<td>
							
								
								3.14
							
						</td>
						<td align="center">5</td>
						<td align="right">12.53</td>
						<td align="right">17.53</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>27</td>
						<td>
							<b>Olli</b>,
							Capricole Crazy About You,
							Austraalia lambakoer
						</td>
						<td>Tuuli Vaino</td>
						<td>41.31</td>
						<td>
							
								
								4.53
							
						</td>
						<td align="center">25</td>
						<td align="right">-5.69</td>
						<td align="right">25.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>28</td>
						<td>
							<b>Grace</b>,
							Peak River Fly Graceful Pitta Brit,
							Austraalia lambakoer
						</td>
						<td>Moonika Trumm</td>
						<td>57.54</td>
						<td>
							
								
								3.25
							
						</td>
						<td align="center">15</td>
						<td align="right">10.54</td>
						<td align="right">25.54</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Simona</b>,
							Simona,
							Tõuta
						</td>
						<td>Aavo Kubja</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Ettie</b>,
							Fire Rock Eternity,
							Bordercollie
						</td>
						<td>Stefi Praakli</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Billy</b>,
							Billy,
							Tõuta
						</td>
						<td>Merika Laid</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Frida</b>,
							Esaber Vliegende Faranth,
							hollandi lambakoer, lühikarvaline
						</td>
						<td>Tiina Veskilt</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Kessu</b>,
							Meringa&#039;s Iminyé,
							Austraalia kelpie
						</td>
						<td>Mary Naber</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Leo</b>,
							Memorylane Hip Hop Don´t Stop,
							Habecollie
						</td>
						<td>Tiina Teng-Tamme</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Race</b>,
							Blessed Borders Run The Race,
							Bordercollie
						</td>
						<td>Eve Lepik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Fiona</b>,
							Fiona,
							Tõuta
						</td>
						<td>Marika Samlik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Pirru</b>,
							Pirru,
							Tõuta
						</td>
						<td>Marika Samlik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Flame</b>,
							Follow The Leader Bugi Vugi Flame,
							Bordercollie
						</td>
						<td>Natalja Sazonova</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Hunter</b>,
							Zboj Epaton,
							Bretooni spanjel
						</td>
						<td>Reelika Pata</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Flint</b>,
							Follow The Leader Hip-Hop Flint,
							Bordercollie
						</td>
						<td>Tatjana Vanderflit</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Jacie </b>,
							My Trusted Friend Jacie,
							Bordercollie
						</td>
						<td>Jana Kima</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							
							DNS
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Buffy</b>,
							Misty Highland Buffy,
							Bordercollie
						</td>
						<td>Sandra Leppik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							
							DNS
						</td>
					</tr>
				
			</tbody>
		</table>
	





        </div>
        <div id="rightbar">
          <div class="calendar_container"></div>
        </div>
        <div class="clearfix"></div>
      </div>
      <div id="footer"></div>
    </div>
    <script type="text/javascript">
      var _gaq = _gaq || [];
      _gaq.push(["_setAccount", "UA-31695050-1"]);
      _gaq.push(["_setDomainName", "agilitykoer.ee"]);
      _gaq.push(["_trackPageview"]);

      (function () {
        var ga = document.createElement("script");
        ga.type = "text/javascript";
        ga.async = true;
        ga.src =
          ("https:" == document.location.protocol
            ? "https://ssl"
            : "http://www") + ".google-analytics.com/ga.js";
        var s = document.getElementsByTagName("script")[0];
        s.parentNode.insertBefore(ga, s);
      })();
    </script>
  </body>
</html>
